<?php
//ob_start( 'ob_gzhandler' );
//ini_set('display_errors', 1);
if (!isset($_SESSION['lang']))
{
	$linguagem = substr($_SERVER['HTTP_ACCEPT_LANGUAGE'] ,0,2);
	if ($linguagem == '')
	{
		$linguagem = 'pt';
	}
	$_SESSION['lang'] = $linguagem;
	
}
if (isset($_GET['txtLang']))
{
	$_SESSION['lang'] = $_GET['txtLang']; 
}
?>